RubyGems Navigation menu

lazy_high_charts 1.6.1

lazy_high_charts is leading edge rubyist render charts gem for displaying Highcharts graphs.

版本列表:

  1. 1.6.1 - July 29, 2020 (34.0 KB)
  2. 1.5.8 - May 18, 2017 (252.5 KB)
  3. 1.5.6 - September 17, 2016 (177.0 KB)
  4. 1.5.5 - March 01, 2016 (177.0 KB)
  5. 1.5.4 - May 22, 2014 (175.5 KB)
显示所有 (35 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (1):

  • bundler >= 1.0
  • 所有者:

    Pushed by:

    作者:

    • Miguel Michelson, Deshi Xiao

    SHA 256 checksum:

    a32736b197d626f78d365b3e5428d1ea56056386796251fafe16d3ccaf3b4e91

    下载总次数 1,514,312

    这个版本 116,271

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: >= 1.3

    相关链接: